<?xml version="1.0" encoding="utf-8"?>
<linkbase xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.xbrl.org/2003/linkbase">
  <roleRef roleURI="http://atlascopco.com/roles/StatementOfComprehensiveIncome" xlink:href="atla-2023-12-31.xsd#StatementOfComprehensiveIncome" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" />
  <roleRef roleURI="http://atlascopco.com/roles/ProfitOrLoss" xlink:href="atla-2023-12-31.xsd#ProfitOrLoss" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" />
  <roleRef roleURI="http://atlascopco.com/roles/StatementOfFinancialPosition" xlink:href="atla-2023-12-31.xsd#StatementOfFinancialPosition" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" />
  <roleRef roleURI="http://atlascopco.com/roles/StatementOfChangesInEquity" xlink:href="atla-2023-12-31.xsd#StatementOfChangesInEquity" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" />
  <roleRef roleURI="http://atlascopco.com/roles/StatementOfCashFlows" xlink:href="atla-2023-12-31.xsd#StatementOfCashFlows" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" />
  <calculationLink xlink:role="http://atlascopco.com/roles/StatementOfComprehensiveIncome" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTax" xlink:label="ifrs-full_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTax" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncomeTaxRelatingToComponentsOfOtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLoss" xlink:label="ifrs-full_IncomeTaxRelatingToComponentsOfOtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLoss" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherComprehensiveIncomeBeforeTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlans" xlink:label="ifrs-full_OtherComprehensiveIncomeBeforeTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlans" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTax" xlink:label="ifrs-full_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTax" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_GainsLossesOnExchangeDifferencesOnTranslationBeforeTax" xlink:label="ifrs-full_GainsLossesOnExchangeDifferencesOnTranslationBeforeTax" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherComprehensiveIncomeBeforeTaxHedgesOfNetInvestmentsInForeignOperations" xlink:label="ifrs-full_OtherComprehensiveIncomeBeforeTaxHedgesOfNetInvestmentsInForeignOperations" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherComprehensiveIncomeBeforeTaxCashFlowHedges" xlink:label="ifrs-full_OtherComprehensiveIncomeBeforeTaxCashFlowHedges" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncomeTaxRelatingToComponentsOfOtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLoss" xlink:label="ifrs-full_IncomeTaxRelatingToComponentsOfOtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLoss" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherComprehensiveIncome" xlink:label="ifrs-full_OtherComprehensiveIncome" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ComprehensiveIncome" xlink:label="ifrs-full_ComprehensiveIncome" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProfitLoss" xlink:label="ifrs-full_ProfitLoss" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTax" xlink:to="ifrs-full_IncomeTaxRelatingToComponentsOfOtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLoss" order="7" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="-1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTax" xlink:to="ifrs-full_OtherComprehensiveIncomeBeforeTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlans" order="6" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTax" xlink:to="ifrs-full_GainsLossesOnExchangeDifferencesOnTranslationBeforeTax" order="11" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTax" xlink:to="ifrs-full_OtherComprehensiveIncomeBeforeTaxHedgesOfNetInvestmentsInForeignOperations" order="12" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTax" xlink:to="ifrs-full_OtherComprehensiveIncomeBeforeTaxCashFlowHedges" order="13" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTax" xlink:to="ifrs-full_IncomeTaxRelatingToComponentsOfOtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLoss" order="14" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="-1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_OtherComprehensiveIncome" xlink:to="ifrs-full_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTax" order="15" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_OtherComprehensiveIncome" xlink:to="ifrs-full_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTax" order="8" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_ComprehensiveIncome" xlink:to="ifrs-full_ProfitLoss" order="3" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_ComprehensiveIncome" xlink:to="ifrs-full_OtherComprehensiveIncome" order="16" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
  </calculationLink>
  <calculationLink xlink:role="http://atlascopco.com/roles/ProfitOrLoss" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_GrossProfit" xlink:label="ifrs-full_GrossProfit" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_Revenue" xlink:label="ifrs-full_Revenue" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CostOfSales" xlink:label="ifrs-full_CostOfSales" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProfitLossFromOperatingActivities" xlink:label="ifrs-full_ProfitLossFromOperatingActivities" />
    <loc xlink:type="locator" xlink:href="atla-2023-12-31.xsd#atla_MarketingExpenses" xlink:label="atla_MarketingExpenses" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdministrativeExpense" xlink:label="ifrs-full_AdministrativeExpense" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ResearchAndDevelopmentExpense" xlink:label="ifrs-full_ResearchAndDevelopmentExpense" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherIncome" xlink:label="ifrs-full_OtherIncome" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherExpenseByFunction" xlink:label="ifrs-full_OtherExpenseByFunction" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ShareOfProfitLossOfAssociatesAndJointVenturesAccountedForUsingEquityMethod" xlink:label="ifrs-full_ShareOfProfitLossOfAssociatesAndJointVenturesAccountedForUsingEquityMethod" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_FinanceIncomeCost" xlink:label="ifrs-full_FinanceIncomeCost" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_FinanceIncome" xlink:label="ifrs-full_FinanceIncome" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_FinanceCosts" xlink:label="ifrs-full_FinanceCosts" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProfitLossBeforeTax" xlink:label="ifrs-full_ProfitLossBeforeTax" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProfitLoss" xlink:label="ifrs-full_ProfitLoss" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncomeTaxExpenseContinuingOperations" xlink:label="ifrs-full_IncomeTaxExpenseContinuingOperations" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_GrossProfit" xlink:to="ifrs-full_Revenue" order="3" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_GrossProfit" xlink:to="ifrs-full_CostOfSales" order="4" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="-1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_ProfitLossFromOperatingActivities" xlink:to="ifrs-full_GrossProfit" order="5" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_ProfitLossFromOperatingActivities" xlink:to="atla_MarketingExpenses" order="6" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="-1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_ProfitLossFromOperatingActivities" xlink:to="ifrs-full_AdministrativeExpense" order="7" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="-1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_ProfitLossFromOperatingActivities" xlink:to="ifrs-full_ResearchAndDevelopmentExpense" order="8" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="-1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_ProfitLossFromOperatingActivities" xlink:to="ifrs-full_OtherIncome" order="9" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_ProfitLossFromOperatingActivities" xlink:to="ifrs-full_OtherExpenseByFunction" order="10" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="-1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_ProfitLossFromOperatingActivities" xlink:to="ifrs-full_ShareOfProfitLossOfAssociatesAndJointVenturesAccountedForUsingEquityMethod" order="11" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_FinanceIncomeCost" xlink:to="ifrs-full_FinanceIncome" order="13" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_FinanceIncomeCost" xlink:to="ifrs-full_FinanceCosts" order="14" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="-1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_ProfitLossBeforeTax" xlink:to="ifrs-full_ProfitLossFromOperatingActivities" order="12" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_ProfitLossBeforeTax" xlink:to="ifrs-full_FinanceIncomeCost" order="15" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_ProfitLoss" xlink:to="ifrs-full_ProfitLossBeforeTax" order="16" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_ProfitLoss" xlink:to="ifrs-full_IncomeTaxExpenseContinuingOperations" order="17" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="-1.0" />
  </calculationLink>
  <calculationLink xlink:role="http://atlascopco.com/roles/StatementOfFinancialPosition" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NoncurrentAssets" xlink:label="ifrs-full_NoncurrentAssets" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IntangibleAssetsAndGoodwill" xlink:label="ifrs-full_IntangibleAssetsAndGoodwill" />
    <loc xlink:type="locator" xlink:href="atla-2023-12-31.xsd#atla_RentalEquipment" xlink:label="atla_RentalEquipment" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherPropertyPlantAndEquipment" xlink:label="ifrs-full_OtherPropertyPlantAndEquipment" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_RightofuseAssetsThatDoNotMeetDefinitionOfInvestmentProperty" xlink:label="ifrs-full_RightofuseAssetsThatDoNotMeetDefinitionOfInvestmentProperty" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_InvestmentAccountedForUsingEquityMethod" xlink:label="ifrs-full_InvestmentAccountedForUsingEquityMethod" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherNoncurrentFinancialAssets" xlink:label="ifrs-full_OtherNoncurrentFinancialAssets" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherNoncurrentReceivables" xlink:label="ifrs-full_OtherNoncurrentReceivables" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DeferredTaxAssets" xlink:label="ifrs-full_DeferredTaxAssets" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentAssets" xlink:label="ifrs-full_CurrentAssets" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_Inventories" xlink:label="ifrs-full_Inventories" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentTradeReceivables" xlink:label="ifrs-full_CurrentTradeReceivables" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentTaxAssetsCurrent" xlink:label="ifrs-full_CurrentTaxAssetsCurrent" />
    <loc xlink:type="locator" xlink:href="atla-2023-12-31.xsd#atla_OthCurrentReceivables" xlink:label="atla_OthCurrentReceivables" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherCurrentFinancialAssets" xlink:label="ifrs-full_OtherCurrentFinancialAssets" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashAndCashEquivalents" xlink:label="ifrs-full_CashAndCashEquivalents" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NoncurrentAssetsOrDisposalGroupsClassifiedAsHeldForSale" xlink:label="ifrs-full_NoncurrentAssetsOrDisposalGroupsClassifiedAsHeldForSale" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_Assets" xlink:label="ifrs-full_Assets" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_EquityAttributableToOwnersOfParent" xlink:label="ifrs-full_EquityAttributableToOwnersOfParent" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IssuedCapital" xlink:label="ifrs-full_IssuedCapital" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdditionalPaidinCapital" xlink:label="ifrs-full_AdditionalPaidinCapital" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherReserves" xlink:label="ifrs-full_OtherReserves" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_RetainedEarnings" xlink:label="ifrs-full_RetainedEarnings" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_Equity" xlink:label="ifrs-full_Equity" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NoncontrollingInterests" xlink:label="ifrs-full_NoncontrollingInterests" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NoncurrentLiabilities" xlink:label="ifrs-full_NoncurrentLiabilities" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherNoncurrentFinancialLiabilities" xlink:label="ifrs-full_OtherNoncurrentFinancialLiabilities" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NoncurrentRecognisedLiabilitiesDefinedBenefitPlan" xlink:label="ifrs-full_NoncurrentRecognisedLiabilitiesDefinedBenefitPlan" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherNoncurrentNonfinancialLiabilities" xlink:label="ifrs-full_OtherNoncurrentNonfinancialLiabilities" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherLongtermProvisions" xlink:label="ifrs-full_OtherLongtermProvisions" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DeferredTaxLiabilities" xlink:label="ifrs-full_DeferredTaxLiabilities" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentLiabilities" xlink:label="ifrs-full_CurrentLiabilities" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherCurrentFinancialLiabilities" xlink:label="ifrs-full_OtherCurrentFinancialLiabilities" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_TradeAndOtherCurrentPayablesToTradeSuppliers" xlink:label="ifrs-full_TradeAndOtherCurrentPayablesToTradeSuppliers" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentTaxLiabilitiesCurrent" xlink:label="ifrs-full_CurrentTaxLiabilitiesCurrent" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherCurrentLiabilities" xlink:label="ifrs-full_OtherCurrentLiabilities" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentProvisions" xlink:label="ifrs-full_CurrentProvisions" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_EquityAndLiabilities" xlink:label="ifrs-full_EquityAndLiabilities" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentAssets" xlink:to="ifrs-full_IntangibleAssetsAndGoodwill" order="4" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentAssets" xlink:to="atla_RentalEquipment" order="5" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentAssets" xlink:to="ifrs-full_OtherPropertyPlantAndEquipment" order="6" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentAssets" xlink:to="ifrs-full_RightofuseAssetsThatDoNotMeetDefinitionOfInvestmentProperty" order="7" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentAssets" xlink:to="ifrs-full_InvestmentAccountedForUsingEquityMethod" order="8" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentAssets" xlink:to="ifrs-full_OtherNoncurrentFinancialAssets" order="9" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentAssets" xlink:to="ifrs-full_OtherNoncurrentReceivables" order="10" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentAssets" xlink:to="ifrs-full_DeferredTaxAssets" order="11" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CurrentAssets" xlink:to="ifrs-full_Inventories" order="14" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CurrentAssets" xlink:to="ifrs-full_CurrentTradeReceivables" order="15" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CurrentAssets" xlink:to="ifrs-full_CurrentTaxAssetsCurrent" order="16" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CurrentAssets" xlink:to="atla_OthCurrentReceivables" order="17" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CurrentAssets" xlink:to="ifrs-full_OtherCurrentFinancialAssets" order="18" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CurrentAssets" xlink:to="ifrs-full_CashAndCashEquivalents" order="19" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CurrentAssets" xlink:to="ifrs-full_NoncurrentAssetsOrDisposalGroupsClassifiedAsHeldForSale" order="20" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_Assets" xlink:to="ifrs-full_CurrentAssets" order="21" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_Assets" xlink:to="ifrs-full_NoncurrentAssets" order="12" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_EquityAttributableToOwnersOfParent" xlink:to="ifrs-full_IssuedCapital" order="3" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_EquityAttributableToOwnersOfParent" xlink:to="ifrs-full_AdditionalPaidinCapital" order="4" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_EquityAttributableToOwnersOfParent" xlink:to="ifrs-full_OtherReserves" order="5" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_EquityAttributableToOwnersOfParent" xlink:to="ifrs-full_RetainedEarnings" order="6" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_Equity" xlink:to="ifrs-full_EquityAttributableToOwnersOfParent" order="7" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_Equity" xlink:to="ifrs-full_NoncontrollingInterests" order="8" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentLiabilities" xlink:to="ifrs-full_OtherNoncurrentFinancialLiabilities" order="12" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentLiabilities" xlink:to="ifrs-full_NoncurrentRecognisedLiabilitiesDefinedBenefitPlan" order="13" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentLiabilities" xlink:to="ifrs-full_OtherNoncurrentNonfinancialLiabilities" order="14" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentLiabilities" xlink:to="ifrs-full_OtherLongtermProvisions" order="15" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentLiabilities" xlink:to="ifrs-full_DeferredTaxLiabilities" order="16" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CurrentLiabilities" xlink:to="ifrs-full_OtherCurrentFinancialLiabilities" order="19" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CurrentLiabilities" xlink:to="ifrs-full_TradeAndOtherCurrentPayablesToTradeSuppliers" order="20" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CurrentLiabilities" xlink:to="ifrs-full_CurrentTaxLiabilitiesCurrent" order="21" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CurrentLiabilities" xlink:to="ifrs-full_OtherCurrentLiabilities" order="22" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CurrentLiabilities" xlink:to="ifrs-full_CurrentProvisions" order="23" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_EquityAndLiabilities" xlink:to="ifrs-full_CurrentLiabilities" order="24" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_EquityAndLiabilities" xlink:to="ifrs-full_NoncurrentLiabilities" order="17" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_EquityAndLiabilities" xlink:to="ifrs-full_Equity" order="9" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
  </calculationLink>
  <calculationLink xlink:role="http://atlascopco.com/roles/StatementOfChangesInEquity" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ComprehensiveIncome" xlink:label="ifrs-full_ComprehensiveIncome" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherComprehensiveIncome" xlink:label="ifrs-full_OtherComprehensiveIncome" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProfitLoss" xlink:label="ifrs-full_ProfitLoss" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_ComprehensiveIncome" xlink:to="ifrs-full_OtherComprehensiveIncome" order="3" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_ComprehensiveIncome" xlink:to="ifrs-full_ProfitLoss" order="3" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
  </calculationLink>
  <calculationLink xlink:role="http://atlascopco.com/roles/StatementOfCashFlows" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital" xlink:label="ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForFinanceIncomeCost" xlink:label="ifrs-full_AdjustmentsForFinanceIncomeCost" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:label="ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForIncreaseDecreaseInEmployeeBenefitLiabilities" xlink:label="ifrs-full_AdjustmentsForIncreaseDecreaseInEmployeeBenefitLiabilities" />
    <loc xlink:type="locator" xlink:href="atla-2023-12-31.xsd#atla_OperatingCashSurplus" xlink:label="atla_OperatingCashSurplus" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncreaseDecreaseInWorkingCapital" xlink:label="ifrs-full_IncreaseDecreaseInWorkingCapital" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForDecreaseIncreaseInInventories" xlink:label="ifrs-full_AdjustmentsForDecreaseIncreaseInInventories" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForDecreaseIncreaseInTradeAndOtherReceivables" xlink:label="ifrs-full_AdjustmentsForDecreaseIncreaseInTradeAndOtherReceivables" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForIncreaseDecreaseInTradeAndOtherPayables" xlink:label="ifrs-full_AdjustmentsForIncreaseDecreaseInTradeAndOtherPayables" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInOperatingActivities" />
    <loc xlink:type="locator" xlink:href="atla-2023-12-31.xsd#atla_SaleOfRentalEquipment" xlink:label="atla_SaleOfRentalEquipment" />
    <loc xlink:type="locator" xlink:href="atla-2023-12-31.xsd#atla_IncreaseInRentalEquipment" xlink:label="atla_IncreaseInRentalEquipment" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInInvestingActivities" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInDecreaseIncreaseInShorttermDepositsAndInvestments" xlink:label="ifrs-full_CashFlowsFromUsedInDecreaseIncreaseInShorttermDepositsAndInvestments" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsUsedInObtainingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities" xlink:label="ifrs-full_CashFlowsUsedInObtainingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_PurchaseOfIntangibleAssetsClassifiedAsInvestingActivities" xlink:label="ifrs-full_PurchaseOfIntangibleAssetsClassifiedAsInvestingActivities" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProceedsFromSalesOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" xlink:label="ifrs-full_ProceedsFromSalesOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" xlink:label="ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInFinancingActivities" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DividendsPaidToEquityHoldersOfParentClassifiedAsFinancingActivities" xlink:label="ifrs-full_DividendsPaidToEquityHoldersOfParentClassifiedAsFinancingActivities" />
    <loc xlink:type="locator" xlink:href="atla-2023-12-31.xsd#atla_Redemption" xlink:label="atla_Redemption" />
    <loc xlink:type="locator" xlink:href="atla-2023-12-31.xsd#atla_RepurchaseOfOwnShares" xlink:label="atla_RepurchaseOfOwnShares" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProceedsFromSaleOrIssueOfTreasuryShares" xlink:label="ifrs-full_ProceedsFromSaleOrIssueOfTreasuryShares" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities" xlink:label="ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xlink:label="ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" />
    <loc xlink:type="locator" xlink:href="atla-2023-12-31.xsd#atla_SettlementOfCsa" xlink:label="atla_SettlementOfCsa" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" xlink:label="ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DividendsPaidToNoncontrollingInterestsClassifiedAsFinancingActivities" xlink:label="ifrs-full_DividendsPaidToNoncontrollingInterestsClassifiedAsFinancingActivities" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" xlink:label="ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital" xlink:to="ifrs-full_AdjustmentsForFinanceIncomeCost" order="9" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="-1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital" xlink:to="ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" order="10" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="-1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital" xlink:to="ifrs-full_AdjustmentsForIncreaseDecreaseInEmployeeBenefitLiabilities" order="11" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital" xlink:to="atla_OperatingCashSurplus" order="8" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_IncreaseDecreaseInWorkingCapital" xlink:to="ifrs-full_AdjustmentsForDecreaseIncreaseInInventories" order="14" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="-1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_IncreaseDecreaseInWorkingCapital" xlink:to="ifrs-full_AdjustmentsForDecreaseIncreaseInTradeAndOtherReceivables" order="15" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="-1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_IncreaseDecreaseInWorkingCapital" xlink:to="ifrs-full_AdjustmentsForIncreaseDecreaseInTradeAndOtherPayables" order="16" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="-1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="atla_SaleOfRentalEquipment" order="19" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="atla_IncreaseInRentalEquipment" order="18" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="-1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="ifrs-full_IncreaseDecreaseInWorkingCapital" order="17" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="-1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital" order="12" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="ifrs-full_CashFlowsFromUsedInDecreaseIncreaseInShorttermDepositsAndInvestments" order="8" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="ifrs-full_CashFlowsUsedInObtainingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities" order="7" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="-1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="ifrs-full_PurchaseOfIntangibleAssetsClassifiedAsInvestingActivities" order="6" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="-1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="ifrs-full_ProceedsFromSalesOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" order="5" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" order="4" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="-1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="ifrs-full_DividendsPaidToEquityHoldersOfParentClassifiedAsFinancingActivities" order="11" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="-1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="atla_Redemption" order="13" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="-1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="atla_RepurchaseOfOwnShares" order="14" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="-1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="ifrs-full_ProceedsFromSaleOrIssueOfTreasuryShares" order="15" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities" order="16" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" order="17" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="-1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="atla_SettlementOfCsa" order="18" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" order="19" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="-1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="ifrs-full_DividendsPaidToNoncontrollingInterestsClassifiedAsFinancingActivities" order="12" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="-1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" xlink:to="ifrs-full_CashFlowsFromUsedInFinancingActivities" order="20" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" xlink:to="ifrs-full_CashFlowsFromUsedInInvestingActivities" order="9" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" xlink:to="ifrs-full_CashFlowsFromUsedInOperatingActivities" order="20" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
  </calculationLink>
</linkbase>